builddir = /build
pkgbuild_sha256sum = 0fc071ed8c64e9147cb170e6183abbf8b05d1e07ddf78a7c2bd71e236373bd71
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
